info:
  name: update-choice
  type: http
  seq: 3

http:
  method: POST
  url: http://localhost:3000/api/v1/public/auth/update-choice?lang_id=0&country_id=1
  params:
    - name: lang_id
      value: "0"
      type: query
    - name: country_id
      value: "1"
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
